{
    "romCore": "AEMUEV.so",
    "romDescription": "Originally created in 1980, Wizard went unreleased until 2005. You play as a Wizard from Irata and must do battle with Imps who have stolen the Eternal Flame of Strength. The Wizard is faster than the Imp, but the Imp can pass through walls and fire at a faster rate than the Wizard. The Imp is invisible unless it is in the Wizard's line of sight, but a thumping heartbeat will sound as the Wizard gets closer to the Imp. The winner is the one who deals 100 points of damage to the other first. Use the Select Game Mode button to switch between single-player and two-player mode. In two-player mode, one player controls the Wizard while the other controls the Imp. May the best fighter win!",
    "romFileName": "AP1AM.a26",
    "romGenre": "Action",
    "romLaunchType": "BLASTRETRO",
    "romMapping": {
        "a": "Fire Bolt",
        "b": "NULL",
        "dpad": "Move Character",
        "l1": "NULL",
        "l2": "NULL",
        "r1": "NULL",
        "r2": "NULL",
        "start": "Start/Restart Game",
        "x": "NULL",
        "y": "NULL"
    },
    "romPlatform": "Atari 2600",
    "romPlayers": 2,
    "romReleaseDate": "2005-05-01",
    "romTitle": "Wizard"
}
